<?php

namespace App\Repository;

/**
 * JobRotationRepository
 *
 * This class was generated by the Doctrine ORM. Add your own custom
 * repository methods below.
 */
class JobRotationRepository extends \Doctrine\ORM\EntityRepository
{
}
